FORUMS
Remove All Ads from XDA

Don't flash Magisk 17.0+ ***on STOCK ROM***

388 posts
Thanks Meter: 278
 
By rzarectha, Senior Member on 1st September 2018, 11:49 AM
Post Reply Email Thread
Updated OP since this thread became useful to track if magisk works with our stock ROM.

The most recent version you can use at the moment is magisk 16.7 and magisk manager 5.8.3.

I suggest that you change the update channel to custom and set the address to 127.0.0.1

For the most recent Magisk version:

Quote:
Originally Posted by mickey36736

I tested 19.3 on B01 oreo and it still bootloop.

Thanks for checking @mickey36736
The Following 2 Users Say Thank You to rzarectha For This Useful Post: [ View ] Gift rzarectha Ad-Free
 
 
1st September 2018, 01:50 PM |#2  
raystef66's Avatar
Recognized Contributor
Flag
Thanks Meter: 3,008
 
Donate to Me
More
Quote:
Originally Posted by rzarectha

It bootloops

I don't have any problems on Magisk 17.0 - safetynetpass on AEX(O), NitrogenOS(P) and PE(P)
Open Manager and update. Download latest stable one and flash it. Reboot.
Attached Thumbnails
Click image for larger version

Name:	Image499879274950158560.jpg
Views:	826
Size:	52.2 KB
ID:	4585698  
1st September 2018, 02:17 PM |#3  
rzarectha's Avatar
OP Senior Member
Flag Bucharest
Thanks Meter: 278
 
More
Quote:
Originally Posted by raystef66

I don't have any problems on Magisk 17.0 - safetynetpass on AEX(O), NitrogenOS(P) and PE(P)
Open Manager and update. Download latest stable one and flash it. Reboot.

mine bootlooped on stock. I'm naive enough to wait for the big update also, I got it from the beta channel. I'll try the stable and see what happens. I was assuming it's the same build

update: it bootloops on stock no matter what channel (stable/beta) you get it from.

I'll try to get a mod to help me change the OP title, I can't seem to be able to do it myself.
1st September 2018, 05:07 PM |#4  
Oki's Avatar
Senior Member
Flag East Coast
Thanks Meter: 1,829
 
Donate to Me
More
Quote:
Originally Posted by rzarectha

mine bootlooped on stock. I'm naive enough to wait for the big update also, I got it from the beta channel. I'll try the stable and see what happens. I was assuming it's the same build

update: it bootloops on stock no matter what channel (stable/beta) you get it from.

I'll try to get a mod to help me change the OP title, I can't seem to be able to do it myself.

You can change the OP tittle by pressing Go Advanced button next to the Save button when editing the OP post.
The Following User Says Thank You to Oki For This Useful Post: [ View ] Gift Oki Ad-Free
1st September 2018, 06:34 PM |#5  
Junior Member
Thanks Meter: 0
 
More
Not only on stock...
I am on LOS 14.1, saw the update notification, did update, and now also a bootloop...
I installed the zip of an earlier version to no avail.
1st September 2018, 07:51 PM |#6  
rzarectha's Avatar
OP Senior Member
Flag Bucharest
Thanks Meter: 278
 
More
Quote:
Originally Posted by Prophet 5

I am on LOS 14.1, saw the update notification, did update, and now also a bootloop...
I installed the zip of an earlier version to no avail.

use the uninstaller zip first
The Following User Says Thank You to rzarectha For This Useful Post: [ View ] Gift rzarectha Ad-Free
1st September 2018, 09:34 PM |#7  
koftheworld's Avatar
Senior Member
Flag Central NJ
Thanks Meter: 521
 
More
Try 17.1. supposedly solves the bootloops.
1st September 2018, 10:42 PM |#8  
Senior Member
Thanks Meter: 13
 
More
bootloops are easily fixed by using the uninstaller first.
2nd September 2018, 02:34 PM |#9  
Senior Member
Flag Accra
Thanks Meter: 90
 
More
Quote:
Originally Posted by koftheworld

Try 17.1. supposedly solves the bootloops.

Nope, it doesn't. I'm on B35 and it still bootloops. Had to use the uninstaller to remove and revert to v16.7
2nd September 2018, 09:10 PM |#10  
koftheworld's Avatar
Senior Member
Flag Central NJ
Thanks Meter: 521
 
More
Quote:
Originally Posted by KwesiJnr

Nope, it doesn't. I'm on B35 and it still bootloops. Had to use the uninstaller to remove and revert to v16.7

You have to use the uninstaller first and then flash 17.1.
2nd September 2018, 09:16 PM |#11  
pnin's Avatar
Senior Member
Thanks Meter: 26
 
More
Too late for me. I was on last years' Darkrom (LOS14.1 based, really stable, so no recent backup) and immediately got a bootloop which I'm still working to recover from...
Post Reply Subscribe to Thread

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes